.related-news-b {
	border-top: 2px solid #bad2dd;
	padding-top: 20px;
	margin-top: 34px;
}
.related-news-b .news-block {}
.related-news-b .news-block .title {
	margin-bottom: 10px;
	color: #202945;
	font-size: 20px;
	font-weight: 700;
	font-family: Arial;
	line-height: 24px;
}

.related-news-b .news-block .news-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.related-news-b .news-block .news-item {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #bad2dd;
	
}
.related-news-b .news-block .item-date {
	margin-bottom: 5px;
	color: #202945;
	font-size: 14px;
	font-weight: 700;
	font-family: Arial;
	line-height: 20px;
}
.related-news-b .news-block .item-content {
	display: table;
}
.related-news-b .news-block .item-photo,
.related-news-b .news-block .item-name {
	display: table-cell;
	vertical-align: top;
}

.related-news-b .news-block .item-photo {
	width: 100px;
	padding-right: 15px;
	padding-top: 7px;
}
.related-news-b .news-block .item-photo a {}
.related-news-b .news-block .item-photo img {
	width: 100px;
	height: auto;
}

.related-news-b .news-block .item-name {}
.related-news-b .news-block .item-name a {
	font-size: 14px;
	font-weight: 700;
	font-family: Arial;
	color: #7b98ac;
	line-height: 20px;
}
.related-news-b.news-a {
    border: none;
    padding: 0;
    margin: 0;
}